<Editor::Properties::OptionContainer @label={{t "option-panel.list-count"}} as |id|>
  <Input::Text @type="number" @value={{this.listCount}} @onChange={{this.changeListCount}} class="text-list-count form-control" id={{id}} />
</Editor::Properties::OptionContainer>